Subject: bug#78693: 14.0.9; Folding of math macros with a function spec is broken

From: Ikumi Keita <[email-masked]>
Date: Tue, 05 Aug 2025 17:40:44 +0900

Hi Paul,

>>>>> "Paul D. Nelson" <[email-masked]> writes:
> Thanks Raghuzar.  Attaching an updated patch rebased to master.  Since
> it's a non-local change, I figure I'll wait for Arash or Ikumi to take a
> quick sniff, then we can push and close.

I have only limited time to have look at your proposal, sorry. Here is
a very minor point I can say:

 (defcustom TeX-fold-macro-spec-list
[...]
-  :package-version '(auctex . "14.0.8"))
+  :package-version '(auctex . "14.0.9"))

The version number should be corrected since 14.1.0 is already released.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW